Support » Plugin: Svea Checkout for WooCommerce » Updating plugin

  • Resolved isabella92

    (@isabella92)


    Hello!

    I want to update the Woocommerce plugin to its latest version but it is giving me a warning saying it is not compatible with my current Svea checkout plugin. Are you planning on updating the plugin soon?

    Best regards,
    Isabella

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author The Generation

    (@thegeneration)

    Hi Isabella,

    Thank you for your message!

    I looked at WordPress.org and they showed 3.8.1. as the latest version of WooCommerce. I tried Svea Checkout with this version and it works fine.
    Was this the version that you were going to update to?

    Best regards,
    The Generation

    Hi!

    Yes, exactly I want to update Woocommerce to 3.8.1. but it tells me that the plugin Svea Checkout for Woocommerce is only tested up to Woocommerce version 3.6.4.

    The Svea checkout for Woocommerce version I have is 1.13.1.

    Did you try the latest version of Svea checkout? 🙂

    Plugin Author The Generation

    (@thegeneration)

    Hi again Isabella,

    Yes, the version that I tested with the latest version of WooCommerce is also the latest version of Svea Checkout, which is 1.13.1.

    So these two versions should work together for you as well.

    Let us know if you have any further questions!

    Best regards,
    The Generation

    Thank you for your help! But if Woocommerce latest versions works well with the current Svea checkout version why does Woocommerce still give me a warning? 🙂

    Best regards,
    Isabella

    Plugin Author The Generation

    (@thegeneration)

    Hi again Isabella,

    I think this is because the information has not been updated in the plugin documentation. We will definitely look into this so that this information will be updated as soon as possible.

    Let us know if you have any further questions!

    Best regards,
    The Generation

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Updating plugin’ is closed to new replies.